The wordpress-meta-robots plugin through... CVE-2015-9400

6.5 AV AC AU C I A
发布: 2019-09-20
修订: 2019-09-29

The wordpress-meta-robots plugin through 2.1 for WordPress has wp-admin/post-new.php text SQL injection.

0%
暂无可用Exp或PoC
当前有1条受影响产品信息